Subject: [apps-discuss] draft-nottingham-appsawg-happiana-00

From: Mark Nottingham <[email-masked]>
Date: Thu, 1 Mar 2012 13:37:14 +1100

As has been discussed, we've had a group of people talking for a while now about how we can make registries friendlier for non-IETF users, especially when they are used by people (e.g., developers) who aren't versed in the ways of the IETF.

I've just submitted a draft that tries to capture a portion of that discussion, mainly in terms of how registries are set up.

It is by no means complete, nor does it necessarily represent all of the people who have taken part in that discussion. 

If APPSAWG is amenable, this is something I (and some others, I think) would like to discuss here. It overlaps with some other work (e.g., some of Barry's work).

  https://datatracker.ietf.org/doc/draft-nottingham-appsawg-happiana/

Cheers,

--
Mark Nottingham   http://www.mnot.net/